
     $(function () {
         jsKeyboard.init("virtualKeyboard");
         jsKeyboard.changeToNumber();

         //first input focus
         var $firstInput = $(':input').first().focus();		 
         jsKeyboard.currentElement = $firstInput;
         jsKeyboard.currentElementCursorPosition = 0;
		 
	 });